channelNames {Biobase} | R Documentation

## Retrieve channel names from object

### Description

This generic function reports the channels present in an object.

### Usage

    channelNames(object, ...)

### Arguments

`object` | An S4 object, typically derived from class `eSet`
`...` | Additional argument, not currently used.

### Value

`character`.

### Author(s)

Biocore

### Examples

    obj <- new("NChannelSet",
               R=matrix(runif(100), 20, 5),
               G=matrix(runif(100), 20, 5))
    channelNames(obj)

[Package Biobase version 1.16.3 Index]